#' barium
#'
#' Data loads lazily. Type data(barium) into the console.
#'
#' @docType data
#'
#' @usage data(barium)
#'
#' @format A data.frame with 131 rows and 31 variables:
#' \itemize{
#'  \item chnimp. Chinese imports, bar. chl.
#'  \item bchlimp. total imports bar. chl.
#'  \item befile6. =1 for all 6 mos before filing
#'  \item affile6. =1 for all 6 mos after filing
#'  \item afdec6. =1 for all 6 mos after decision
#'  \item befile12. =1 all 12 mos before filing
#'  \item affile12. =1 all 12 mos after filing
#'  \item afdec12. =1 all 12 mos after decision
#'  \item chempi. chemical production index
#'  \item gas. gasoline production
#'  \item rtwex. exchange rate index
#'  \item spr. =1 for spring months
#'  \item sum. =1 for summer months
#'  \item fall. =1 for fall months
#'  \item lchnimp. log(chnimp)
#'  \item lgas. log(gas)
#'  \item lrtwex. log(rtwex)
#'  \item lchempi. log(chempi)
#'  \item t. time trend
#'  \item feb. =1 if month is feb
#'  \item mar. =1 if month is march
#'  \item apr. 
#'  \item may. 
#'  \item jun. 
#'  \item jul. 
#'  \item aug. 
#'  \item sep. 
#'  \item oct. 
#'  \item nov. 
#'  \item dec. 
#'  \item percchn. percent imports from china
#' }
#' @source \url{https://www.cengage.com/cgi-wadsworth/course_products_wp.pl?fid=M20b&product_isbn_issn=9781111531041}
#' @examples  str(barium)
"barium"
 
 
