#' gpa3
#'
#' Data loads lazily. Type data(gpa3) into the console.
#'
#' @docType data
#'
#' @usage data(gpa3)
#'
#' @format A data.frame with 732 rows and 23 variables:
#' \itemize{
#'  \item term. fall = 1, spring = 2
#'  \item sat. SAT score
#'  \item tothrs. total hours prior to term
#'  \item cumgpa. cumulative GPA
#'  \item season. =1 if in season
#'  \item frstsem. =1 if student's 1st semester
#'  \item crsgpa. weighted course GPA
#'  \item verbmath. verbal SAT to math SAT ratio
#'  \item trmgpa. term GPA
#'  \item hssize. size h.s. grad. class
#'  \item hsrank. rank in h.s. class
#'  \item id. student identifier
#'  \item spring. =1 if spring term
#'  \item female. =1 if female
#'  \item black. =1 if black
#'  \item white. =1 if white
#'  \item ctrmgpa. change in trmgpa
#'  \item ctothrs. change in total hours
#'  \item ccrsgpa. change in crsgpa
#'  \item ccrspop. change in crspop
#'  \item cseason. change in season
#'  \item hsperc. percentile in h.s.
#'  \item football. =1 if football player
#' }
#' @source \url{https://www.cengage.com/cgi-wadsworth/course_products_wp.pl?fid=M20b&product_isbn_issn=9781111531041}
#' @examples  str(gpa3)
"gpa3"
 
 
