#' hprice3
#'
#' Data loads lazily. Type data(hprice3) into the console.
#'
#' @docType data
#'
#' @usage data(hprice3)
#'
#' @format A data.frame with 321 rows and 19 variables:
#' \itemize{
#'  \item year. 1978, 1981
#'  \item age. age of house
#'  \item agesq. age^2
#'  \item nbh. neighborhood, 1-6
#'  \item cbd. dist. to cent. bus. dstrct, ft.
#'  \item inst. dist. to interstate, ft.
#'  \item linst. log(inst)
#'  \item price. selling price
#'  \item rooms. # rooms in house
#'  \item area. square footage of house
#'  \item land. square footage lot
#'  \item baths. # bathrooms
#'  \item dist. dist. from house to incin., ft.
#'  \item ldist. log(dist)
#'  \item lprice. log(price)
#'  \item y81. =1 if year = 1981
#'  \item larea. log(area)
#'  \item lland. log(land)
#'  \item linstsq. linst^2
#' }
#' @source \url{https://www.cengage.com/cgi-wadsworth/course_products_wp.pl?fid=M20b&product_isbn_issn=9781111531041}
#' @examples  str(hprice3)
"hprice3"
 
 
