#' htv
#'
#' Data loads lazily. Type data(htv) into the console.
#'
#' @docType data
#'
#' @usage data(htv)
#'
#' @format A data.frame with 1230 rows and 23 variables:
#' \itemize{
#'  \item wage. hourly wage, 1991
#'  \item abil. abil. measure, not standardized
#'  \item educ. highest grade completed by 1991
#'  \item ne. =1 if in northeast, 1991
#'  \item nc. =1 if in nrthcntrl, 1991
#'  \item west. =1 if in west, 1991
#'  \item south. =1 if in south, 1991
#'  \item exper. potential experience
#'  \item motheduc. highest grade, mother
#'  \item fatheduc. highest grade, father
#'  \item brkhme14. =1 if broken home, age 14
#'  \item sibs. number of siblings
#'  \item urban. =1 if in urban area, 1991
#'  \item ne18. =1 if in NE, age 18
#'  \item nc18. =1 if in NC, age 18
#'  \item south18. =1 if in south, age 18
#'  \item west18. =1 if in west, age 18
#'  \item urban18. =1 if in urban area, age 18
#'  \item tuit17. college tuition, age 17
#'  \item tuit18. college tuition, age 18
#'  \item lwage. log(wage)
#'  \item expersq. exper^2
#'  \item ctuit. tuit18 - tuit17
#' }
#' @source \url{https://www.cengage.com/cgi-wadsworth/course_products_wp.pl?fid=M20b&product_isbn_issn=9781111531041}
#' @examples  str(htv)
"htv"
 
 
