#' intdef
#'
#' Data loads lazily. Type data(intdef) into the console.
#'
#' @docType data
#'
#' @usage data(intdef)
#'
#' @format A data.frame with 56 rows and 13 variables:
#' \itemize{
#'  \item year. 1948 to 2003
#'  \item i3. 3 month T-bill rate
#'  \item inf. CPI inflation rate
#'  \item rec. federal receipts, percent GDP
#'  \item out. federal outlays, percent GDP
#'  \item def. out - rec
#'  \item i3_1. i3[_n-1]
#'  \item inf_1. inf[_n-1]
#'  \item def_1. def[_n-1]
#'  \item ci3. i3 - i3_1
#'  \item cinf. inf - inf_1
#'  \item cdef. def - def_1
#'  \item y77. =1 if year >= 1977; change in FY
#' }
#' @source \url{https://www.cengage.com/cgi-wadsworth/course_products_wp.pl?fid=M20b&product_isbn_issn=9781111531041}
#' @examples  str(intdef)
"intdef"
 
 
