#' meap93
#'
#' Data loads lazily. Type data(meap93) into the console.
#'
#' @docType data
#'
#' @usage data(meap93)
#'
#' @format A data.frame with 408 rows and 17 variables:
#' \itemize{
#'  \item lnchprg. perc of studs in sch lnch prog
#'  \item enroll. school enrollment
#'  \item staff. staff per 1000 students
#'  \item expend. expend. per stud, $
#'  \item salary. avg. teacher salary, $
#'  \item benefits. avg. teacher benefits, $
#'  \item droprate. school dropout rate, perc
#'  \item gradrate. school graduation rate, perc
#'  \item math10. perc studs passing MEAP math
#'  \item sci11. perc studs passing MEAP science
#'  \item totcomp. salary + benefits
#'  \item ltotcomp. log(totcomp)
#'  \item lexpend. log of expend
#'  \item lenroll. log(enroll)
#'  \item lstaff. log(staff)
#'  \item bensal. benefits/salary
#'  \item lsalary. log(salary)
#' }
#' @source \url{https://www.cengage.com/cgi-wadsworth/course_products_wp.pl?fid=M20b&product_isbn_issn=9781111531041}
#' @examples  str(meap93)
"meap93"
 
 
