#' mroz
#'
#' Data loads lazily. Type data(mroz) into the console.
#'
#' @docType data
#'
#' @usage data(mroz)
#'
#' @format A data.frame with 753 rows and 22 variables:
#' \itemize{
#'  \item inlf. =1 if in lab frce, 1975
#'  \item hours. hours worked, 1975
#'  \item kidslt6. # kids < 6 years
#'  \item kidsge6. # kids 6-18
#'  \item age. woman's age in yrs
#'  \item educ. years of schooling
#'  \item wage. est. wage from earn, hrs
#'  \item repwage. rep. wage at interview in 1976
#'  \item hushrs. hours worked by husband, 1975
#'  \item husage. husband's age
#'  \item huseduc. husband's years of schooling
#'  \item huswage. husband's hourly wage, 1975
#'  \item faminc. family income, 1975
#'  \item mtr. fed. marg. tax rte facing woman
#'  \item motheduc. mother's years of schooling
#'  \item fatheduc. father's years of schooling
#'  \item unem. unem. rate in county of resid.
#'  \item city. =1 if live in SMSA
#'  \item exper. actual labor mkt exper
#'  \item nwifeinc. (faminc - wage*hours)/1000
#'  \item lwage. log(wage)
#'  \item expersq. exper^2
#' }
#' @source \url{https://www.cengage.com/cgi-wadsworth/course_products_wp.pl?fid=M20b&product_isbn_issn=9781111531041}
#' @examples  str(mroz)
"mroz"
 
 
