#' wage1
#'
#' Data loads lazily. Type data(wage1) into the console.
#'
#' @docType data
#'
#' @usage data(wage1)
#'
#' @format A data.frame with 526 rows and 24 variables:
#' \itemize{
#'  \item wage. average hourly earnings
#'  \item educ. years of education
#'  \item exper. years potential experience
#'  \item tenure. years with current employer
#'  \item nonwhite. =1 if nonwhite
#'  \item female. =1 if female
#'  \item married. =1 if married
#'  \item numdep. number of dependents
#'  \item smsa. =1 if live in SMSA
#'  \item northcen. =1 if live in north central U.S
#'  \item south. =1 if live in southern region
#'  \item west. =1 if live in western region
#'  \item construc. =1 if work in construc. indus.
#'  \item ndurman. =1 if in nondur. manuf. indus.
#'  \item trcommpu. =1 if in trans, commun, pub ut
#'  \item trade. =1 if in wholesale or retail
#'  \item services. =1 if in services indus.
#'  \item profserv. =1 if in prof. serv. indus.
#'  \item profocc. =1 if in profess. occupation
#'  \item clerocc. =1 if in clerical occupation
#'  \item servocc. =1 if in service occupation
#'  \item lwage. log(wage)
#'  \item expersq. exper^2
#'  \item tenursq. tenure^2
#' }
#' @source \url{https://www.cengage.com/cgi-wadsworth/course_products_wp.pl?fid=M20b&product_isbn_issn=9781111531041}
#' @examples  str(wage1)
"wage1"
 
 
